<!-- ===================== DONNEES METEOROLOGIQUES - PAGE D'ACCUEIL =====================!>

<!--

Cette page contient les variables que WeatherCat remplace par les données météorologiques, avant de l'envoyer sur le serveur. Cette page doit être placée dans le dossier des pages personnalisées sur l'ordinateur sur lequel WeatherCat fonctionne.

Il faut configurer les pages personnalisées de WeatherCat pour les envoyer sur le serveur web dans le même dossier que les pages index.php, header.php et footer.php.

CETTE PAGE CONTIENT LES DONNEES METEOROLOGIQUES DE LA PAGE D'ACCUEIL (INDEX.PHP).

Les titres sont entre balises <h1>titre</h1> et les sous-titres sont entre <h2>sous-titre</h2>

-->




<!-- Début des relevés météorologiques -->

    
<div id="meteo">

<!-- Remplacer les données suivantes par les données de votre station -->

<h1>Conditions météorologiques actuelles à Sommentier</h1><br />

Altitude: 906 m - Dernière mise  jour: D$<br /><br />


<!-- Insertion des jauges -->

<h2>Relevés météorologiques actuels</h2><br />

DBARO$ DWINDS$ DWINDD$ DWINDR$


<br />


DTEMPO$  DDEW$  DWINDCH$  DHUMO$  DRAIN1$  DRAIN24$<br /><br />


<!-- Explication des jauges -->

<div class="mini">

Baromtre: montre la pression baromtrique actuelle par son plus long pointeur (bleu) et les maxima et minima par ses pointeurs courts (rouge).<br />
Vitesse du vent : elle montre la vitesse actuelle du vent par son plus long pointeur. Le pointeur court montre la vitesse moyenne du vent.<br />
Direction du vent : elle montre la direction actuelle du vent par son plus long pointeur. Le pointeur court montre la direction moyenne du vent.<br />
La rose des vents: rcapitule les vitesses et directions du vent durant les dernires 24 heures.<br/>
Les nombres entre parenthses indiquent la variation depuis une heure.<br />
Le refroidissement olien (windchill), indique la sensation de froid ressentie en fonction de la temprature et du vent.
<br/>

</div><br />



<!-- Insertion de la carte des alarmes météorologique suisses fournie par alarmemeteo.ch-->
				

<h2>Alertes météorologiques</h2><br />

<a href="http://www.alarmemeteo.ch/services-dalarme-meteo/intemperies-actuelles-en-suisse/"><img src="http://www.alarmemeteo.ch/uploads/tx_namicswawetterkarte/bilder/wetterkarten/all_klein_weiss.jpg" style="border;" alt="" /></a><br /><a href="http://www.alarmemeteo.ch">www.alarmemeteo.ch</a><br /><br />



<!-- Ephéméride -->

	<h2>Ephéméride</h2><br />

<table border="0" cellspacing="0" cellpadding="2" WIDTH="80%" class="tabcenter">
				<tr>
					<td class="cell1" align="right" width="25%">Lever de soleil:</td>
					<td class="cell2" width="25%">SUNRISELOCAL$</td>

					<td class="cell1" align="right" width="25%">Coucher de soleil:</td>
					<td class="cell2" width="25%">SUNSETLOCAL$</td>
				</tr>
				
</table><br/>


<!-- Tableau des données météorologiques actuelles -->

<table border="0" cellspacing="0" cellpadding="2" WIDTH="80%" class="tabcenter">
				<tr>
					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Température:</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">CT$</td>

					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Refroidissement éolien:</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">CWC$</td>
				</tr>
				<tr>
					<td class="cell1" align="right" width="25%">Température du jour max:</td>
					<td class="cell2" width="25%">STAT$TEMPERATURE:MAX:TODAY$¡C  STAT$TEMPERATURE:MAX:TODAY:TIME$. </td>

					<td class="cell1" align="right" width="25%">Température du jour min:</td>
					<td class="cell2" width="25%">STAT$TEMPERATURE:MIN:TODAY$¡C  STAT$TEMPERATURE:MIN:TODAY:TIME$. </td>
				</tr>
				<tr>
					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Pression relative:</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">CP$</td>

					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Pression moyenne du jour</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">STAT$PRESSURE:AVERAGE:TODAY$ PRESSUREUNITS$</td>
				</tr>
				<tr>
					<td class="cell1" align="right" width="25%">Vitesse du vent:</td>
					<td class="cell2" width="25%">CW$</td>

					<td class="cell1" align="right" width="25%">Direction du vent:</td>
					<td class="cell2" width="25%">STAT$WINDDIRECTION:CURRENT$ degrs - CX$</td>
				</tr>
				<tr>
					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Humidité:</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">STAT$EXTHUMIDITY:CURRENT$ % (STAT$EXTHUMIDITY:DELTA1$)</td>

					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Point de rosée:</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">CD$</td>
				</tr>
				<tr>
					<td class="cell1" align="right" width="25%">Précipitations:</td>
					<td class="cell2" width="25%">STAT$RAIN:CURRENT$ RAINUNITS$/h (STAT$RAIN:DELTA1$)</td>

					<td class="cell1" align="right" width="25%">Précipitations (24 heures)</td>
					<td class="cell2" width="25%">STAT$RAIN:TOTAL:TODAY$ RAINUNITS$</td>
				</tr>
				<tr>
					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Dernière pluie:</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">RLD$</td>

					<td class="cell1" align="right" width="25%" bgcolor="#DDEBF4">Total des précipitations (année)</td>
					<td class="cell2" width="25%" bgcolor="#DDEBF4">STAT$RAIN:TOTAL:THISYEAR$ mm</td>
				</tr>
</table>



<!-- PREVISIONS A 6 JOURS - Ces prévisions sont fournies par meteorologic.net. Elles sont relativement précises. Vous pouvez obtenir un code http://widget.meteorologic.net/xxx.htm pour l'emplacement de votre station directement sur leur site à cette adresse: http://www.meteorologic.net/widget-meteo.php (code postal pour la France, nom de la commune pour la Suisse). Ces données sont libres de droit -->

	<h2>Prévisions à 6 jours</h2>
<br />

<a href="http://www.meteorologic.net/meteo-suisse/Vuisternens_40372.html" style="text-decoration:none;color:#000000;" target="_blank" title="Mto Vuisternens">Météo Sommentier</a><br />
<iframe style="margin-top:5px;" frameborder="0" scrolling="no" width="660" height="185" src="http://widget.meteorologic.net/d4fbec5ef35f4ed140e7a32d13c499dd.htm"></iframe>

<br /><br />



<!-- METEOGRAMME - Le météogramme est fourni par l'institut météorologique norvégien. Les données sont particulièrement précises. Pour l'adapter à votre station, aller sur le site http://www.yr.no, indiquez dans le champs de recherche (en haut) le nom de votre ville. Cliquez ensuite sur "Hour by hour" ou "Time for time". Il vous reste à faire un clic-droit sur le météogramme et à récupérer son URL. L'Institut Météorologique Norvégien étant un service d'état, les données météorologiques sont libres de droits. MétéoSuisse et MétéoFrance pourraient en prendre de la graine... -->

<h2>Météogramme</h2><br />

<a href="http://www.yr.no/place/Switzerland/Fribourg/Vuisternens-devant-Romont/hour_by_hour_detailed.html"><img src="http://www.yr.no/place/Switzerland/Fribourg/Vuisternens-devant-Romont/avansert_meteogram.png" alt="Mtogramme pour Sommentier"></a><br /><br /><br />


<a href="http://www.yr.no/place/Switzerland/Fribourg/Vuisternens-devant-Romont/forecast.pdf">Prévisions à imprimer [EN]</a><br /><br /><br />
		


<!-- Graphiques - Lorsque vous créez un graphique personnalisé sur WeatherCat, vous obtenez une variable sous la forme CUSTOMGRAPH$5$. Il suffit d'ajuster la variable aux graphiques que vous voulez afficher. La plupart des graphiques ont une taille de 800x400 px

-->

	<h2>Graphiques - dernière heure</h2><br />

CUSTOMGRAPH$11$<br /><br />

CUSTOMGRAPH$13$<br /><br />

CUSTOMGRAPH$4$<br /><br />




	<h2>Graphiques (24 heures)</h2><br />


CUSTOMGRAPH$1$<br /><br />

CUSTOMGRAPH$2$<br /><br />

CUSTOMGRAPH$22$<br /><br />

CUSTOMGRAPH$6$<br /><br />

CUSTOMGRAPH$3$<br /><br />

CUSTOMGRAPH$5$<br /><br />

CUSTOMGRAPH$7$<br /><br />



<!-- Données récentes -->

<h2>Données récentes</h2><br/>


<pre>STRECENT$</pre>




<br/><br/>

</div>

  
